@font-face {
    font-family: 'OpenSansReg';
    src: url('/static/font/opensans/OpenSans-Regular.eot');
    src: url('/static/font/opensans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('/static/font/opensans/OpenSans-Regular.woff') format('woff'),
         url('/static/font/opensans/OpenSans-Regular.ttf') format('truetype'),
         url('/static/font/opensans/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('/static/font/opensans/OpenSans-Bold.eot');
    src: url('/static/font/opensans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('/static/font/opensans/OpenSans-Bold.woff') format('woff'),
         url('/static/font/opensans/OpenSans-Bold.ttf') format('truetype'),
         url('/static/font/opensans/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonMed';
    src: url('/static/font/Brandon/brandon_med-webfont.eot');
    src: url('/static/font/Brandon/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/font/Brandon/brandon_med-webfont.woff') format('woff'),
         url('/static/font/Brandon/brandon_med-webfont.ttf') format('truetype'),
         url('/static/font/Brandon/brandon_med-webfont.svg#brandon_med-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonReg';
    src: url('/static/font/Brandon/brandon_reg-webfont.eot');
    src: url('/static/font/Brandon/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/font/Brandon/brandon_reg-webfont.woff') format('woff'),
         url('/static/font/Brandon/brandon_reg-webfont.ttf') format('truetype'),
         url('/static/font/Brandon/brandon_reg-webfont.svg#brandon_reg-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonLight';
    src: url('/static/font/Brandon/brandon_light-webfont.eot');
    src: url('/static/font/Brandon/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/static/font/Brandon/brandon_light-webfont.woff') format('woff'),
         url('/static/font/Brandon/brandon_light-webfont.ttf') format('truetype'),
         url('/static/font/Brandon/brandon_light-webfont.svg#brandon_light-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BrandonBold';
    src: url('/static/font/Brandon/brandon-bold.eot');
    src: url('/static/font/Brandon/brandon-bold.eot?#iefix') format('embedded-opentype'),
         url('/static/font/Brandon/brandon-bold.woff') format('woff'),
         url('/static/font/Brandon/brandon-bold.ttf') format('truetype'),
         url('/static/font/Brandon/brandon-bold.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#SM_contenedor{ width: 958px; height: auto; position: relative; font-size: 15px; color: #333333; font-family: 'OpenSansReg'}
#SM_header{  width: 958px;height: 305px;position: relative; background: url('/static/site/content/especial/snowMaster0616/fondoHeader.jpg') 0px 0px no-repeat; background-color: #999999;}
#SM_header img{ margin: 56px 0px 0px 46px}
#SM_header a{width: 113px;display: block;text-align: center;font-family: 'BrandonReg';color: #575757;font-size: 14px;border: 1px solid #bdd500;padding: 9px 0px;margin: 15px 0px 0px 307px;}
#SM_botonera{ width: 958px;height: auto;display: inline-block;}
.SM_BtnTitulo{ color: #ffffff;font-size: 1.5em;position: absolute;top: 60px;left: 98px;z-index: 1;}
#SM_llamado{ font-family: 'BrandonReg';font-size: 1.4em;color: #333333;margin: 15px 0px 15px 131px;text-transform: uppercase;text-align: center;width: 700px;line-height: 1.2em;}
#SM_llamado span{ font-family: 'BrandonBold';}
#SM_CarrMarc{   width: 958px; height: 75px;position: relative; background-color: #f4f3f3;margin: 15px 0px;}
#SM_Video{      width: 958px; height: 400px;position: relative; background-color: #dfdfdf;}
#SM_CarrDest{   width: 958px; height: 474px;position: relative; background: url('/static/site/content/especial/snowMaster0616/fondoCarrDest.jpg') 0px 0px;}
#SM_tecno{      width: 958px; height: 265px;position: relative; background: url('/static/site/content/especial/snowMaster0616/fondoTecn.jpg') 0px 0px;}
#SM_footer_1{   width: 958px; height: 581px;position: relative;}
#SM_CarrTop{    width: 479px; height: 581px;position: relative; float: left;}
#SM_Rutas{      width: 479px; height: 581px;position: relative; background-color: #333333; float: left;} 
#SM_Rutas img{margin: 15px;}
#SM_footer_2{   width: 958px; height: 361px;position: relative;}
#SM_Consejos{   width: 479px; height: 361px;position: relative; background: url('/static/site/content/especial/snowMaster0616/fondoCons.jpg') 0px 0px; float: left;}
#SM_Expe{      width: 479px; height: 361px;position: relative;  float: left;}
.SM_btn{ width: 315px;height: 410px;position: relative;float: left;margin-right: 6px;overflow: hidden;margin-bottom: 3px;}
.SM_btn .textoFondo{color: #fff;font-size: 11px;height: auto;line-height: 33px;margin: 5px;position: absolute;text-align: justify;z-index: 2;display: none;left: 37px;width: 226px;top: 32px;text-transform: uppercase;text-align: center;}
.textoFondo a{font-size: 1.5em; font-family: 'BrandonReg'; color: #fff!important;}
.textoFondo a:hover{ color: #c8d539!important}
.plus{ width: 17px; height: 17px; background:  url('/static/site/content/especial/snowMaster0616/plus.png') 0 0 no-repeat;top: 7px;margin-left: 45%; position: absolute;z-index: 1;}
.SM_btn .fonoNegro{ width: 100%;height: 100%;background-color: #000;opacity: 0.4;filter: alpha(opacity=40);text-indent: -9999px;}
.SM_btn2{ width: 100%;height: 203px;float: left;position: relative;    overflow: hidden;}
.cn_hover {;height: 100%;left: 0;position: absolute;width: 100%;top: 382px; cursor: pointer;}
/*#cn_hover:hover{margin-top: 0px;    -webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}*/
.cn_hover2 {;height: 100%;left: 0;position: absolute; width: 100%;top: 175px; cursor: pointer;}
/*#cn_hover2:hover{margin-top: 0px;    -webkit-transition: 0.5s ease-in-out;-moz-transition: 0.5s ease-in-out;-o-transition: 0.5s ease-in-out;transition: 0.5s ease-in-out;}*/
.textoFondo li{border-bottom: 1px solid #fff;}
.SM_conseTxt{;width: 190px;padding: 30px 40px 0px 29px; color: #333333;text-align: left;line-height: 2.3em;font-size: 1.2em;font-family: 'OpenSansReg'; text-transform: uppercase; background: url('/static/site/content/especial/snowMaster0616/triangu.png') 220px 68px no-repeat;}
.SM_conseTxt .SM_tit_1{color: #bdd500; text-decoration: blink;}
#SM_tecnoTxt{color: #000000;width: 381px;padding: 91px 0px 0px 531px;text-align: right;}
#SM_rutasTxt{color: #ffffff;width: 190px;padding: 23px 0px 0px 107px;}
#SM_ExpeTxt{color: #333333;width: 190px;padding: 124px 0px 0px 107px;}
#SM_topTxt{color: #333333;width: 190px;padding: 90px 0px 0px 160px;background: url('/static/site/content/especial/snowMaster0616/zapatilla.png') 147px 12px no-repeat;}
#SM_videoTxt{color: #333333;float: left;width: 174px;font-size: 1em;padding: 81px 0px 0px 70px;background-position: 33px 78px;}
#SM_desTxt{ color: #333333;width: 344px;padding: 25px 0px 0px 107px;font-size: 0.9em;}
.SM_tit_1{ font-family: 'BrandonMed';font-size: 2em; text-transform: uppercase;}
.SM_tit_2{ font-family: 'BrandonLight';font-size: 2em;line-height: 1.1em;text-transform: uppercase;}
#SM_VerTodo a{ float: right;font-family: 'BrandonLight'!important;font-size: 0.7em;line-height: 1.5em;margin-right: 25px;}
#SM_VerTodo a:hover{font-family: 'BrandonMed'} 
#SM_foot_1{ width: 959px; height: auto;display: inline-block;}
.paraAnimar{visibility: hidden;opacity: 0; }
.calugaContenido{ height: 302px; width: 319px; float: left; position: relative; background-color: #999999;}
#btn1{background: url('/static/site/content/especial/snowMaster0616/btn1.jpg') 0 0 no-repeat;}
#btn2{background: url('/static/site/content/especial/snowMaster0616/btn2.jpg') 0 0 no-repeat;}
#btn3{background: url('/static/site/content/especial/snowMaster0616/btn3.jpg') 0 0 no-repeat;}
#btn4{background: url('/static/site/content/especial/snowMaster0616/btn4.jpg') 0 0 no-repeat;}
#btn5{background: url('/static/site/content/especial/snowMaster0616/btn5.jpg') 0 0 no-repeat;}
#bannerDin{width: 591px; height:168px; position:fixed; right:-344px; top:345px; z-index:300;background-color: red; background: url('/static/site/content/especial/snowMaster0616/BF-bg3.png') 0px 0px no-repeat;}
#BD_cont{padding: 40px 0px 0px 99px}
#BD_cajonPrinc{width: 140px; margin: -5px 22px 0px 3px;height: 121px;float: left;text-transform: uppercase;text-align: center;line-height: 1.15em;}
#BD_cajonPrinc h1{font-size: 1.1em;font-family: 'BrandonBold';}
#BD_cajonPrinc .texto{font-size: 0.8em;margin: -1px 0px 0px 51px;width: 90px;text-align: left;}
.tituloCat{ position: absolute;top: 30%;left: 31%;color: #ffffff;text-transform: uppercase;font-size: 1.7em;border-bottom: 1px solid #fff;line-height: 2em;}

.BD_cajon{width: 100px;height: 121px;float: left;text-transform: uppercase;text-align: center;line-height: 1.15em;}
.BD_cajon h1{    font-size: 0.9em;font-family: 'BrandonBold';}
.BD_cajon p{font-size: 0.8em;line-height: 1.5em;}


/*------ Carrusel Marcas------*/
.EspecialEmoContCarrusel{height: 76px;position: relative;width: 958px;}
.EspecialEmoContProdMask{ height: 79px;left: 31px;overflow: hidden;position: absolute;top: 16px;width: 900px;}
.EspecialEmoContProd{width:3480px; height:86px; position:relative;overflow: hidden}
.EspecialEmoProd{width:180px; height:auto; float:left; text-align: center;}
.EspecialEmoProdImg{width:140px; height:100px; float:left; margin:8px 0; padding:0 8px 0 0}
#EspecialEmoCarruselBtnDer{width:36px; height:50px; position:absolute; top:21px; right:15px; overflow:hidden; cursor:pointer; z-index: 1; background: url('/static/site/content/especial/snowMaster0616/RIN_flechas1.png') -19px 0 no-repeat }
#EspecialEmoCarruselBtnIzq{width:36px; height:50px; position:absolute; top:21px; left:15px; overflow:hidden; cursor:pointer; z-index: 1; background: url('/static/site/content/especial/snowMaster0616/RIN_flechas1.png') 14px 0 no-repeat }
.deco-marcas-favoritas{clear: both;width:960px; height:auto; position:relative; overflow:hidden; margin:-1px 0 0 -1px; background:#fff; z-index:5;}
.deco-marcas-favoritas h2{overflow: hidden;width: 100%;}
.decoVitLink{position:absolute; text-indent:-9999px; }
.decoVitLink a{width:100%; height:100%; display:block; text-indent:-9999px;}



/*------ Carrusel Dinamico------*/
.contCarruselCat{ width: 946px;margin-left: 7px;left: 0;overflow: hidden;position: absolute;bottom: 20px;}
.maskCarruselCat{ width: 944px;height: 356px;position: relative;float: left;margin: 0;overflow: hidden;}
.DC_flechaIzqCarrusel, .DC_flechaDerCarrusel{width:36px; height:100%; float:left; background-image:url('/static/site/content/especial/snowMaster0616/RIN_flechas2.png'); background-repeat:no-repeat; cursor:pointer;-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;opacity:1;}
.DC_flechaIzqCarrusel:hover, .DC_flechaDerCarrusel:hover{opacity: 0.3;}
.DC_flechaIzqCarrusel{background-position:left center;}
.DC_flechaDerCarrusel{background-position:right center;}
.DC_carrusel{width: 868px;height: 366px;float:left;}
.prodCarrusel1{width: 230px;position: relative;float: left;padding: 0px 59px 50px 0px; text-align: center;}
.ol_cont-agotado{width:175px; height:90px; position:relative; float:left; padding:100px 0; line-height:90px; text-align:center;}
.prodCarrusel1 img{ float: left;margin-bottom: 28px;width: 110%;display: inline-block;}
.prodCarrusel1 a{font-size: 0.8em;color: #666;line-height: 1em;}
.prodCarrusel1 .ol_marca{color: #000;font-family: 'BrandonBold';font-size: 2em;}
.prodCarrusel1 .ol_desCorta{ line-height: 1.3em;margin-top: 15px;color: #000;font-size: 1.2em;}
.prodCarrusel1 .ol_signoPesoPeq{float: left;font-size: 1.4em;}
.prodCarrusel1 .ol_precio{ font-size: 1.6em;}
.prodCarrusel1 .ol_precioNormal{margin-top: 10px;}
.prodCarrusel1 a:hover{opacity:0.7;}
.ol_datos{margin-left: 25px}
.ol_ou{background: url('/static/site/content/eventos/e48k/Jun15/img/ico-ou.png') 0 0 no-repeat; height:55px; width:49px; display:none; position:absolute; top:266px; left:-16px;}
.CMR{background: url("/static/site/content/eventos/e48k/Jun15/img/ico-ou.png") no-repeat 0 0; height:16px; margin:-20px 0 -28px -42px; padding:23px 0 20px 42px;}
.prodCarrusel1 .dynprice-main-price{ font-size: 1.8em;}
.prodCarrusel1 .precio-normal{margin-top: 10px;color: #b00000;font-family: 'BrandonBold';}
.precio-internet{display:none;}
.precio-normal:before{content: "normal ";}
.dynprice-main-price:before {content: ""!important;}


/*------ banners------*/
#calugaCont_1{ background: url('/static/site/content/especial/snowMaster0616/Banner1.jpg') 0 0 no-repeat;}
#calugaCont_2{ background: url('/static/site/content/especial/snowMaster0616/Banner2.jpg') 0 0 no-repeat;}
#calugaCont_3{ background: url('/static/site/content/especial/snowMaster0616/Banner3.jpg') 0 0 no-repeat;}



/*------ Carrusel Top10------*/
.EspecialEmoContCarrusel-2{    height: 436px;position: relative;width: 378px;}
.EspecialEmoContProdMask-2{     height: 436px;left: 95px;overflow: hidden;position: absolute;width: 278px;}
.EspecialEmoContProd-2{width: 2400px;height: 436px;position: relative;overflow: hidden;}
.EspecialEmoProd-2{width: 180px;height: auto;float: left;text-align: center;margin: 0px 30px 0px 30px;}
.EspecialEmoProdImg-2{width:140px; height:100px; float:left; margin:8px 0; padding:0 8px 0 0}
#EspecialEmoCarruselBtnDer-2{    width: 61px;height: 100px;position: absolute;top: 100px;right: -48px;overflow: hidden;cursor: pointer;z-index: 1;background: url('/static/site/content/especial/snowMaster0616/RIN_flechas3.png') -50px 0 no-repeat; }
#EspecialEmoCarruselBtnIzq-2{    width: 61px;height: 100px;position: absolute;top: 100px;left: 32px;overflow: hidden;cursor: pointer;z-index: 1;background: url('/static/site/content/especial/snowMaster0616/RIN_flechas3.png') 7px 0 no-repeat; }
.deco-marcas-favoritas-2{clear: both;width:960px; height:auto; position:relative; overflow:hidden; margin:-1px 0 0 -1px; background:#fff; z-index:5;}
.deco-marcas-favoritas-2 h2{overflow: hidden;width: 100%;}
.decoVitLink-2{position:absolute; text-indent:-9999px; }
.decoVitLink-2 a{width:100%; height:100%; display:block; text-indent:-9999px;}



.VJ_video{margin:10px 0;}